Subject: Short of 3 logins at night- URGENT
From: Deeksha Dadu <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Chaudhary Amar <[email-masked]>, pawan <[email-masked]>, abhay <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, admin <[email-masked]>
Date: Thu, 24 Apr 2014 13:45:20 +0530 (IST)

Hi all,

I very clearly wrote to all the night shift people that there will never be a minute in the night shift when we will have less than 3 logins at a time until 7am in the morning. despite repeated warnings, for last two days I have been noticing that we have been falling short of adequate logins. 

There have to be only two reasons for the same:

1. Two agents go on away status at the same (i have very strict told all of you not to take any break after 3:30am)
2. Some of the agents are not completing full 8 hours of online time. 

Whatever it is, please stay prepared for the action against those who have caused it. As i said this is no more a reminder but an information that there will be penalties for each and every such day for all those people who are responsible for it.

@Jitender/Amar: I often see your online time to be less than 8 hours so most likely it is one of you guys who are responsible for less than 3 logins. see reports for yesterday and day before. Jitender especially you have only 5 hours and some minutes of login last night and 7 hours 21 minutes day before . Amar you also had less than 8 hours of online time day before including the jenny logins you would have used. 

Regards,
Deeksha